body{
  background-color:lightblue;
}
h1{color:green;
}
h2{color:green;
  }
h3{color:white;
  }
 
 p{text-align:left;}
  
  
p a{text-align:left;
   font-size:20px;
color:magenta;
}

div{
background-color:orange;
width:300px;
height:120px;
border:10px solid blue;
margin:20px 10px;
text-align:center;
float:left;
padding:30px;
  }
  
.Cabeza{background-color:grey;
  text-align:center;
  }
  
.Clase4{
    background-color:skyblue;
    height:300px;
    float:right;
    line-height:300px;
    }
    
 .Clase5{background-color:brown;
        height:300px;
        float:right;}



























